PROGRAM faixa_etaria
	implicit None
	CHARACTER *15 nome
    INTEGER idade
    
	WRITE(*,*) "Qual seu nome?"   
	READ(*,*) nome
	WRITE(*,*) "Qual a sua idade?"
    READ(*,*) idade
    
	IF (idade < 2) THEN
	   WRITE(*,*) nome, "eh bebe"
	ELSE IF (idade < 12) THEN
	   WRITE(*,*) nome, "eh crianca"
	ELSE IF (idade < 18) THEN
	   WRITE(*,*) nome, "eh adolescente"
    ELSE IF ( idade < 60) THEN
       WRITE(*,*) nome, "eh adulto"
    ELSE
       WRITE(*,*) nome, "eh idoso" 
    END IF

    STOP
    
END PROGRAM faixa_etaria    